<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  if(isset($_GET['dep'])){
    //echo $_GET['loc'];
    switch($_GET['dep']){
      case "produce":
        $theDept = "Produce";
        break;
      case "meat":
        $theDept = "Meat";
        break;
      case "deli":
        $theDept = "Deli";
        break;
	  case "bakery":
        $theDept = "Bakery";
        break;
	  default:
        $theDept = "Home";
        break;
    }
  }else{
    $theDept = "Home";
  }
  
  $pageTitle = "Departments: " . $theDept;
  $pageDescription = "Find everything you are looking for in our fantastic departments.";
  $pageKeywords = "grocery, meat, produce, deli, bakery";
?>
<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php"); 
?>

<style>
	  #mainContent .row .span12{
			width: 95%;
	  }
	  
	  
	  
	  /*TAKE THESE TO BOOTSTRAP.LESS*/
	  
	  
	  
</style>

<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/mainNav.php'); ?>

    <section class="container">
      <div id="blankBuffer"></div>
      <section class="container" id="mainContent">
	    <div class="row">
		  <div class="span8">
			<div id="departmentOffset" class="clearfix">
			  <?php
				if($theDept == "Home"){
			  ?>
				<h1>Departments</h1>
				<p>We pride ourselves on providing you, our valued customer's, a superior shopping "experience".  Our staff is friendly &amp; helpful, our shelves are stocked with a large variety of products (if we don't have it, we'll do our best to get it for you), and our full-service meat and produce departments are full of locally grown products.</p>
				<a href="/departments/produce"><img class="deptMainPhoto" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
				<a href="/departments/meat"><img class="deptMainPhotoOdd" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
				<a href="/departments/bakery"><img class="deptMainPhoto" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
				<a href="/departments/deli"><img class="deptMainPhotoOdd" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
			  <?php
				}//end if($theDept == "Home")
				else{
				  if($theDept == "Produce"){
				?>
				  <img src="/Kickstrap/img/produceDept.jpg" width="100%" alt="Produce Department">
				  <h1>Fresh Produce</h1>
				  <p>We have the freshest produce in the Big Horn Basin!</p>
				  <p>Check out our <a href="/produceGlossary">Produce Glossary</a> for information on Selection, Variety, Preparation and Storage of your produce!</p>
				<?php
				  }//end else if($theDept == "Produce")
				  else if($theDept == "Meat"){
				?>
				  <img src="/Kickstrap/img/meatDept.jpg" width="100%" alt="Meat Department">
				  <h1>Fresh Meat</h1>
				  <p>From our USDA prime, choice and select beef to our all-natural, hormone-free chicken, you know you are purchasing only top-quality meat products when you shop our stores. And our meat experts adhere to the highest standards and can help you select the proper cuts for any occasion.</p>
				  <p>All meat is purchased from suppliers who are committed to the strongest USDA standards, including but not limited to John Morrell, JBS Swift & Co. and Gold'n Plump.</p>
				  
				  <h3>Meat Cut Guides</h3>
				  <div class="offsetPadLeft">
					<h5>
					  <a href="/beefCuts" id="beefCutGuide"><img src="/Kickstrap/img/cow.jpeg" width="130" alt="Beef Cut Guide"> Beef Cut Guide</a>
					</h5>
					<h5>
					  <a href="/porkCuts" id="porkCutGuide"><img src="/Kickstrap/img/pig.jpg" width="130" alt="Pork Cut Guide"> Pork Cut Guide</a>
					</h5>
				  </div>
				  
				  <h3>Grilling Tips</h3>
				  <div class="offsetPadLeft">
					<h5>Keep beef refrigerated.</h5>
					<p>Grilling times are based on beef being taken directly from the  refrigerator to the grill &ndash; not at room temperature. If you shape  burgers in advance, cover and refrigerate until serving time.</p>
					<br>
					<h5>Temperature matters.</h5>
					<p>Grilling at the appropriate temperature ensures even cooking; medium  is usually recommended. If the temperature is too high, beef can char  and become overcooked on the outside before the interior reaches the  desired doneness. Charring beef is not recommended.</p>
					<br>
					<h5>Avoid flareups.</h5>
					<p>Trim excess fat from meats to avoid flare-ups while grilling.</p>
					<br>
					<h5>Turn properly.</h5>
					<p>Use longhandled tongs for turning steaks; spatulas for burgers. A fork will pierce the beef causing loss of flavorful juices.</p>
					<br>
					<h5>Use a thermometer.</h5>
					<p>The best way to determine doneness of steaks and burgers is to use  an instant read thermometer. It registers in seconds, but is not heat  resistant so it cannot be left in food while it cooks. Insert the  thermometer horizontally into the center of steaks and burgers to check  the internal temperature.</p>
					<br>
					<h5>Know correct internal temperatures.</h5>
					<p>Cook burgers to at least 160&deg;F (medium doneness), until the centers  are no longer pink and the juices show no pink color. Cook steaks to at  least 145&deg;F (medium rare doneness). Beef will be very pink in the center and slightly brown toward the exterior.</p>
					<br>
					<h5>Choose appropriate steaks and know when to marinate.</h5>
					<p>If desired, tender beef steaks can be marinated for 15 minutes or up  to two hours to add flavor. These include: Porterhouse/ TBone, top  loin, tenderloin, ribeye, rib, top sirloin, chuck eye and chuck top  blade steaks as well as the new cuts &ndash; shoulder top blade (Flat Iron)  and shoulder center (Ranch Steak). Less tender steaks should be  marinated for at least six hours or as long as overnight in a mixture  containing a food acid or tenderizing enzyme. These include: flank,  skirt, top round and chuck shoulder steaks.</p>
					<br>
					<h5>Marinating "musts."</h5>
					<p>Always marinate in the refrigerator. If a marinade has been in  contact with uncooked beef, it must be brought to a full rolling boil  before it can be eaten as a sauce.</p>
					<br>
					<h5>Practice food safety.</h5>
					<p> Never take beef off the grill and return it to the same platter that  held raw beef unless the platter has been washed in hot soapy water.</p>
				  </div>
				  <br>
				  <h3>Safe Handling Instructions</h3>
				  <div class="offsetPadLeft">
					<p>This product was prepared from inspected and passed meat and/or poultry. Some food products may contain bacteria that could cause illness if the product is mishandled or cooked improperly. For your protection, follow these safe handling instructions.</p>
					<ul>
					  <li>Keep refrigerated or frozen. Thaw in refrigerator or microwave.</li>
					  <li>Keep raw meat and poultry separate from other foods. Wash working surfaces (including cutting boards), utensils, and hands after touching raw meat or poultry.</li>
					  <li>Cook thoroughly.</li>
					  <li>Keep hot foods hot. Refrigerate leftovers immediately or discard.</li>
					</ul>
					
					<h5>Spanish Transliation</h5>
					<p>Este producto ha sido preparado con carnes y/o aves que fueron inspeccionadas y aprobadas. Algunos productos alimentarios pueden contener bacterias que podrian provocar enfermedades si no se manipulan o cocinan debidamente. Para su proteccion, siga las siguientes instrucciones sobre la manipulacion correcta de los alimentos:</p>
					<ul>
					  <li>Mantenga el producto refrigerado o congelado. Descongele en el refrigerador o en el horno de microondas.</li>
					  <li>Mantenga las carnes y aves crudas separadas de los demas alimentos. Lave las superficies de trabajo (incluyendo las tablas de cortar), los utensilios y las manos despues de haber estado en contacto con carnes o aves crudas.</li>
					  <li>Cueza completamente.</li>
					  <li>Mantenga calientes los alimentos calientes. Refrigere inmediatamente las sobras o desechelas.</li>
					</ul>
				  </div>
				  <br>
				<?php
				  }//end else if($theDept == "Meat")
				  else if($theDept == "Bakery"){
				?>
				  <img src="/Kickstrap/img/bakeryDept.jpg" width="100%" alt="Bakery Department">
				  <h1>Mouth-watering Bakery</h1>
				  <p>Enter Blair's Market, and experience the mouthwatering smell of warm bread right from the oven, the hand-decorated cakes and the amazingly fresh taste of doughnuts and pastries.</p>
				  <p>The combination of products makes our bakery a neighborhood necessity.</p>
				  
				  <h3>Need something for a special event?</h3>
				  <div class="offsetPadLeft">
					<p>We cover all Special Occasions including: <b>Wedding</b>, <b>Birthday</b>, <b>Retirement</b>, and <b>Congratulatory</b> Cakes</p>
					<h5>How Much will a cake feed?</h5>
					<ul>
					  <li><b>1/4 Sheet</b> feeds <b>15</b> people</li>
					  <li><b>1/2 Sheet</b> feeds <b>45</b> people</li>
					  <li><b>Full Sheet</b> feeds <b>90</b> people</li>
					</ul>
					
					<h5>Cake Flavors</h5>
					<ul>
					  <li>Chocolate</li>
					  <li>White</li>
					  <li>Marble</li>
					  <li>Contact your local Blair's for additional varieties</li>
					</ul>
					
					<h5>Icing</h5>
					<ul>
					  <li>Buttercreme</li>
					  <li>Bettercreme</li>
					  <li>Variety of flavors</li>
					</ul>
				  </div>
				<?php
				  }//end else if($theDept == "Bakery")
				  else if($theDept == "Deli"){
				?>
				  <img src="/Kickstrap/img/deliDept.jpg" width="100%" alt="Deil Department">
				  <h1>Delectable Deli</h1>
				  <p>From custom sliced meats and cheeses to specialty salads and hot mealtime solutions, our deli has just what you need. For large gatherings, we offer meat, cheese, vegetable, and fruit trays to your liking. So, relax and enjoy your day. We can take care of preparing the food.</p>
				  <h3>Blair's Market Deli Trays</h3>
				  <p><b>Deli Trays are available in the following sizes and are always made fresh to order:</b></p>
				  <ul>
					<li><b>12 inch</b> - Serves approximately <b>10</b> people </li>
					<li><b>16 inch</b> - Serves approximately <b>18</b> people </li>
					<li><b>18 inch</b> - Serves approximately <b>24</b> people </li>
				  </ul>
				  <br>
				  <div class="offsetPadLeft">
					<h4>Meat &amp; Cheese Tray</h4>
					<ul>
					  <li>American Cheese</li>
					  <li>Swiss Cheese</li>
					  <li>Provolone Cheese</li>
					  <li>Baked Ham</li>
					  <li>Turkey Breast</li>
					  <li>Roast Beef</li>
					  <li>Mayo-Mustard Mix</li>
					</ul>
					<br>
					<h4>All-Meat Tray</h4>
					<ul>
					  <li>Baked Ham</li>
					  <li>Turkey Breast</li>
					  <li>Roast Beef</li>
					</ul>
					<br>
					<h4>Vegetable Tray</h4>
					<ul>
					  <li>Celery</li>
					  <li>Carrots</li>
					  <li>Cucumbers</li>
					  <li>Broccoli</li>
					  <li>Cauliflower</li>
					  <li>Green Onions</li>
					  <li>Cherry Tomatoes</li>
					  <li>Ranch Dip</li>
					</ul>
					<br>
					<h4>Nibbler Tray</h4>
					<ul>
					  <li>Hot Pepper Cheese</li>
					  <li>Muenster Cheese</li>
					  <li>Mild Cheddar Cheese</li>
					  <li>Summer Sausage</li>
					  <li>Hard Salami</li>
					  <li>Genoa Salami</li>
					</ul>
					<br>
					<h4>Wrap Sandwich Tray</h4>
					<ul>
					  <li>Turkey Bacon Cheddar</li>
					  <li>Ham and Swiss</li>
					  <li>16 inch serves 18 with 32 wraps</li>
					  <li>18 inch serves 24 with 48 wraps</li>
					</ul>
					<br>
					<h4>Dollar Roll Sandwich Tray</h4>
					<ul>
					  <li>Rolls</li>
					  <li>Baked Ham</li>
					  <li>Roast Beef</li>
					  <li>Turkey Breast</li>
					  <li>Mild Cheddar Cheese</li>
					  <li>Swiss Cheese</li>
					  <li>Leaf Lettuce</li>
					  <li>Mayonnaise</li>
					  <li>16 inch serves 18 with 27 wraps</li>
					  <li>18 inch serves 24 with 36 wraps</li>
					</ul>
					<br>
					<h4>Relish Tray</h4>
					<ul>
					  <li>Dill Spears</li>
					  <li>Black Olives</li>
					  <li>Green Olives</li>
					  <li>Cherry Peppers</li>
					  <li>Banana Wax Peppers</li>
					  <li>Celery</li>
					  <li>Carrots</li>
					  <li>Cherry Tomatoes</li>
					  <li>Ranch Dip</li>
					</ul>
					<br>
					<h4>Cheeseball and Crackers Tray</h4>
					<ul>
					  <li>Assorted Cheese and Crackers</li>
					</ul>
					<br>
					<h4>Hot Wing Tray</h4>
					<ul>
					  <li>Hot Wings</li>
					  <li>Celery</li>
					  <li>Ranch Dip</li>
					</ul>
					<br>
					<h4>7-Layer Bean Dip</h4>
					<ul>
					  <li>Refried Beans</li>
					  <li>Salsa</li>
					  <li>Sour Cream</li>
					  <li>Guacamole</li>
					  <li>Shredded Cheddar Cheese</li>
					  <li>Diced Tomatoes</li>
					  <li>Sliced Olives</li>
					  <li>Sliced Green Onions</li>
					</ul>
					<br>
					<h4>Party Sub Sandwich</h4>
					<ul>
					  <li>Bread</li>
					  <li>Mayonnaise</li>
					  <li>Turkey Breast</li>
					  <li>Roast Beef</li>
					  <li>Baked Ham</li>
					  <li>American Cheese</li>
					  <li>Swiss Cheese</li>
					  <li>Sliced Tomato</li>
					  <li>Shredded Lettuce</li>
					</ul>
				  </div>
				<?php
				  }//end else if($theDept == "Deli")
				?>
					<br>
					<h3>Other Departments</h3>
					<a href="/departments/produce"><img class="deptMainPhotoSmall" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
					<a href="/departments/meat"><img class="deptMainPhotoSmall" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
					<a href="/departments/bakery"><img class="deptMainPhotoSmall" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
					<a href="/departments/deli"><img class="deptMainPhotoSmall" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
			  <?php
				}// end else (this is when it equals a department)
			  ?>
			  
			</div> 
		  </div>
		
		  <div class="span4">
			<?php include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php"); ?>
		  </div>
		  <!--</form>-->
	    </div>
	    
	    
      </section>
      
    </section>
      
    
    
    
    
    
    

  
  <script>
   
   
	  
   
   
  </script>
  
  
<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/footer.php'); ?>